Subject: Re: Plan Wanted

From: "John A. Keslick, Jr." <[email-masked]>
Date: Tue, 30 Jul 1996 22:13:57 -0700

Yes,  see my web site at http://www.ccil.org/~treeman/  for planting
tips.  Like proper pH, Sun, Water and Tempiture.  Stick with native.
--

-- 
\\\\\\\\\\\\\\\\\\\//////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
John A. Keslick Jr.              There is no scientific data to show
Professional Modern Arborist     that TRUNK WRAPS prevent heat or
& Tree Biologist                 cold injuries.  Nor is there any 
Phone: 610-696-5353              data to show that WOUND DRESSINGS
organic tree treatment web site: stop rot.  There is data to show that
http://www.ccil.org/~treeman/    that both can cause decline of
>                                the trees vitality. \\\\\\\\\\\\\\\\\\\//////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\